@font-face {
    font-family: "junction";
    src: url("../fonts/junction.otf");
}

body,
html {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: Lato;
}

.grecaptcha-badge {
    visibility: hidden;
}

#navbarLarge {
    justify-content: space-between;
    font-size: 15px;
    background-color: #fff;
    height: 40px;
    box-shadow: 0 2px 8px #696969;
    z-index: 10;
    color: #324d67;
    top: -40px;
    transition: top .4s
}

#menu {
    justify-content: flex-end
}

#navbarSmall {
    display: flex;
    justify-content: space-between;
    background-color: #fff;
    height: 45px;
    box-shadow: 0 2px 8px #696969;
    top: -50px;
    transition: top .4s;
    z-index: 10
}

.menuItem {
    display: block;
    color: #000;
    padding: 9px 14px 4px 10px
}

.menuItem:hover {
    text-decoration: none;
    color: #000;
    background-color: #d3d3d3
}

.menuIcon {
    margin-right: 2px
}

.logo {
    position: relative;
    height: 40px;
    line-height: 40px;
    margin-left: 5px;
}

.logoImg {
    height: 35px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

#hamburgerMenu {
    color: #000;
    padding: 9px 14px 4px 10px;
    font-size: 30px;
    cursor: pointer
}

#hamburgerMenu:hover {
    font-weight: bolder;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 10;
    top: 0;
    right: 0;
    background-color: #fff;
    overflow-x: hidden;
    padding-top: 60px;
    transition: .7s;
    text-align: center;
    padding: 0
}

#menuElements {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 24px;
    color: #818181;
    display: block;
    transition: .3s;
    margin-bottom: 10px;
    padding: 5px 5px 5px 5px
}

.sidenav a:hover {
    font-weight: bolder;
    color: ##797979;
}

.sidenav #closebtn {
    display: block;
    font-size: 36px;
    text-align: right;
    position: relative;
    padding: 10px
}

#overlayEffect {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    background-color: rgba(0, 0, 0, .5);
    z-index: 5;
    cursor: pointer
}

#home,
.carousel-inner {
    height: 100%;
    z-index: 0;
}

.carousel-item {
    height: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: 100%; 
    -moz-background-size: 100%; 
    -o-background-size: 100%; 
    background-size: 100%; 
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover; 
}



#slide1 {
    background-image: url(../img/rom-royal-ontario-museum-toronto-canada.jpg);
}

#slide3 {
    background-image: url(../img/vishnoi-bishnois-rajasthan-india-mother-and-child-tree-protect-portrait.jpg);
}

#slide4 {
    background-image: url(../img/louvre-museum-pyramid-paris.jpg);
}

#slide2 {
    background-image: url(../img/butterfly-botanical-garden-montreal-lepidoptera.jpg);
}

#homeText {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    margin: auto;
    z-index: 2;
}

#homeText h1 {
    color: #fff;
    padding-bottom: 5px;
    font-size: 50px;
    letter-spacing: 1px;
    border-bottom: 3px solid #fff;
    font-family: junction, sans-serif;
}

#homeText h2 {
    color: #fff;
    font-size: 35px;
    font-family: junction, sans-serif;
    padding-top: 5px;
    letter-spacing: 1px
}

#arrow {
    position: absolute;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 60px;
    bottom: 0;
    -webkit-animation-name: bounce;
    animation-name: bounce;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite
}

@-webkit-keyframes bounce {
    0%,
    100% {
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    40% {
        -moz-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px)
    }
}

@keyframes bounce {
    0%,
    100% {
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    40% {
        -moz-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px)
    }
}

section {
    padding-top: 30px;
}

.sectionTitle {
    color: #324d67;
    text-align: center;
    font-weight: 600;
    font-size: 45px;
    padding: 5px;
    margin-bottom: 10px;
    font-family: junction, sans-serif;
}

#image1 {
    background-image: url(../img/light/places-category.jpg)
}

#image2 {
    background-image: url(../img/light/people-category.jpg)
}

#image3 {
    background-image: url(../img/light/wildlife-category.jpg)
}

#portfolio {
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px
}

#portfolioSection {
    padding-bottom: 30px;
}

#portfolio .category {
    padding: 20px
}

#portfolio .category a .image {
    width: 100%;
    height: 100%
}

#portfolio .category a {
    position: relative;
    display: block;
    overflow: hidden;
    padding-bottom: 66%
}

#portfolio .category a:hover .image {
    -webkit-transform: scale(1.2);
    transform: scale(1.2)
}

#portfolio .category a .image {
    position: absolute;
    background-size: cover;
    background-position: center;
    -webkit-transition: -webkit-transform .4s;
    transition: transform .4s
}

#portfolio .category a h3 {
    position: absolute;
    width: 100%;
    top: 50%;
    text-align: center;
    margin-top: -18px;
    font-size: 45px;
    color: #fff;
    font-family: Lato, sans-serif;
    letter-spacing: 5px
}

#bgimg {
    background-image: url(../img/benoit-grenier.jpg);
    min-height: 500px;
    display: flex;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#bioContent {
    text-align: center;
    width: 50%;
    height: 40%;
    margin: auto;
    padding-top: 20px;
}

.bio {
    text-align: center;
    color: #292928;
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 1px;
    margin-top: 15px;
}

.bio a {
    color: #3a5a78;
}

#contactSection {
    padding-bottom: 70px;
}

#sectionContactTitle {
    margin-bottom: 40px;
}

#contactInfo {
    margin: auto;
}

#cupOfCoffee {
    padding-left: 10px;
}

#contactInfo a {
    color: #000
}

#localisation {
    font-size: 25px;
    color: #324d67
}

#coffee {
    padding-left: 4px
}

#inputmessage {
    min-height: 150px
}

.confirmation {
    display: none
}

#reCAPTCHA {
    font-size: 11px;
    margin: auto;
}

#reCAPTCHA a {
    color: #5380ac;
}

#button {
    float: right;
    border: none;
    background: #5380ac;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 16px;
    border-radius: 5px;
    position: relative;
    box-sizing: border-box;
    transition: all .5s ease;
    overflow: hidden
}

#button:before {
    font-family: FontAwesome;
    content: "\f1d8";
    position: absolute;
    top: 11px;
    left: -30px;
    transition: all .2s ease
}

#button:hover {
    background: #324d67
}

#button:hover:before {
    left: 4px
}

.alert {
    margin-top: 10px
}

footer {
    background-color: #324d67;
    height: 230px;
    text-align: center;
    margin: 0;
    padding: 0;
    bottom: 0;
}

#topBtnLink {
    display: block;
    margin-top: 20px;
    border-radius: 5px;
    border-color: transparent;
    background-color: #fff;
    color: #000;
    width: 125px;
    height: 45px;
    line-height: 45px;
    margin-left: auto;
    margin-right: auto
}

#topBtnLink span {
    font-size: 16px;
    margin-left: 5px
}

#topBtnLink:hover i {
    transform: translateY(-3px);
    transition: .5s
}

#topBtnLink:hover {
    text-decoration: none;
    background-color: #d3d3d3;
    color: #000
}

#topBtnLink:visited {
    color: #000
}

#frame {
    font-size: 40px;
    color: #fff;
    margin-top: 10px;
    margin-bottom: 10px
}

.social {
    color: #fff;
    padding-left: 5px;
    padding-right: 5px
}

.social:hover {
    color: grey
}

#mention h3 {
    color: #fff;
    font-size: 15px
}

#copyright h3 {
    color: #fff;
    margin-top: 4px;
    font-size: 14px;
    margin-bottom: 1px;
}

.textServicesPrivacy {
    color: #fff;
    font-size: 14px;
    cursor: pointer;
}

#services:hover {
    text-decoration: underline;
}

#privacy:hover {
    color: #fff;
}

@media screen and (min-width:993px) and (max-width:1400px) {
    #portfolio {
        padding-left: 5px;
        padding-right: 5px
    }
    #portfolio .category {
        padding: 12px
    }
    #portfolio .category a h3 {
        font-size: 38px
    }
}

@media screen and (min-width:769px) and (max-width:992px) {
    #homeText h1 {
        font-size: 45px
    }
    #homeText h2 {
        font-size: 38px
    }
}

@media screen and (max-width:768px) {
    .logo {
        height: 45px;
        line-height: 45px;
    }
    #contactInfo {
        text-align: center;
        margin-bottom: 30px
    }
    #sectionContactTitle {
        margin-bottom: 40px;
    }
    .sectionTitle {
        font-size: 35px;
        margin-bottom: 0
    }
    section {
        padding-bottom: 0
    }
    #homeText h1 {
        font-size: 35px
    }
    #homeText h2 {
        font-size: 30px
    }
    #arrow {
        font-size: 45px
    }
    #portfolio {
        padding-top: 25px
    }
    #portfolio .category a h3 {
        font-size: 40px
    }
    #portfolio .category {
        padding: 10px
    }
    #bioContent {
        padding-top: 10px;
        width: 80%
    }
    .bio {
        font-size: 17px
    }
    #inputmessage {
        min-height: 180px
    }
    #reCAPTCHA {
        font-size: 9px;
    }
    #contactSection {
        padding-bottom: 50px;
    }
    footer {
        height: 240px
    }
    #topBtnLink {
        margin-top: 20px
    }
}

@media screen and (max-width: 550px) {
    #slide2 {
        background-image: url(../img/mehrangarh-fort-jodhpur-rajasthan-india-opium.jpg)
    }
    #slide4 {
        background-image: url(../img/monkey-kruger-national-park-food-hungry.jpg);
    }
    #slide3 {
        background-image: url(../img/taj-mahal-agra-india-sunrise.jpg)
    }
    #portfolio .category a h3 {
        font-size: 35px
    }
}

@media screen and (max-width:450px) {
    .carousel-control-prev,
    .carousel-control-next {
        opacity: 0;
        filter: alpha(opacity=0);
        /* IE support */
    }
    .sectionTitle {
        font-size: 30px;
        font-weight: 500;
    }
    .parallax {
        background-attachment: scroll
    }
    #homeText h1 {
        font-size: 31px;
        border-bottom: 2px solid #fff;
    }
    #homeText h2 {
        font-size: 27px;
    }
    #portfolio {
        padding-top: 15px;
        padding-left: 10px;
        padding-right: 10px;
    }
    #portfolio .category a h3 {
        font-size: 30px
    }
    .sidenav {
        padding-top: 15px
    }
    .sidenav a {
        font-size: 18px
    }
    .bio {
        font-size: 16px
    }
    #topBtnLink {
        width: 110px;
        height: 40px;
        line-height: 40px;
    }
    #topBtnLink span {
        font-size: 14px;
    }
    #mention h3 {
        font-size: 14px
    }
    #copyright h3 {
        font-size: 12px
    }
    .textServicesPrivacy {
        font-size: 12px;
    }
}

@media screen and (max-width:365px) {
    #homeText h1 {
        font-size: 26px;
    }
    #homeText h2 {
        font-size: 22px;
    }
}


@supports (-webkit-touch-callout: none) {
  	.carousel-item {
    	background-attachment: scroll;
   }

   #bgimg {
   		background-attachment: scroll;
   }
}

